a,
a:hover,
.entry a:hover,
.ad-widget .w-header,
.entry-summ-colone .entry-category a,
.entry-title,
.entry h1.entry-title a, .entry h2.entry-title a,
.entry .entry-meta a,
.entry-summ-coltwo .entry-category a,
.entry .entry-header .category, 
.entry .entry-summary-header .category, 
.entry .entry-header .category a, 
.entry .entry-summary-header .category a,
.entry .entry-meta a,
.entry a,
#entry-listing-page .cw-header,
.cw-header,
.cwc-title,
.archive-content ul li {
color:#E93848;
}

.ad-widget .w-header {
padding-top:0;
}


#breadcrumbs,
#headerad,
#utility-nav {
background-color:#e93848;
}

#secondary-nav li {
background:none;
}



.entry-title a {
font-weight:bold;
}

#results-current-page, 
#results-next-link:hover, 
#results-previous-link:hover, 
#results-next-link:hover a, 
#results-previous-link:hover a, 
.results-pages:hover, 
.results-pages:hover a {
background-color:#E93848;
}

#results-next-link,
#results-previous-link, 
.results-pages {
border-color:#E93848;
}

.entry-tag a {
color:#fff;
}

#footer a, #footer a:hover {
color:#000;
}

#page-title a {
color:#E93848;
font-size:40px;
}

#breadcrumbs {
background-color:#E93848;
}

.hdr-trtmnt .cw-header {
color:#E93848;
}

#recent-entries .cw-content.group {
border-top:10px solid #E93848;
}

#recipes .cw-content {
border-top:10px solid #E93848;
padding:0;
}

#recipes .col-1 {
width:314px;
float:left;
}

#recipes .col-2 {
float:left;
padding-left:20px;
width:295px;
}

#recipes .col-2 .rt-link {
font-size:12px;
}

#recipes h2 a{
color:#627E9B;
}

#recipes h2 {
font-size:24px;
margin:5px 0;
line-height:1;
}

#recipes p strong {
margin-bottom:0;
}

#recipes p {
margin-bottom:10px;
font-size:12px;
}

#recipes .recipe-img {
width:313px;
height:235px;
overflow:hidden;
}

#recipes .recipe-body {
height:140px;
overflow:hidden;
margin-bottom:10px;
}

.hdr-trtmnt .cw-header {
font-size:40px;
margin:0 0 -8px;
}

#food-events.content-widget {
background-color:transparent;
}

.cw-header {
font-weight:bold;
text-transform:uppercase;
letter-spacing:-2px;
margin-bottom:-6px;
padding:10px 10px 10px 15px;
}

#food-events .cwh-desc {
background-color:#E93848;
color:#fff;
padding:10px;
clear:both;
}

#food-events .cw-column {
padding-top:6px;
}

#food-events .cwh-title {
color:#E93848;
border-bottom:none;
font-size:42px;
height:34px;
float:none;
background-image:none;
margin:0;
padding:0;
}


#food-events .cw-content {
background-color:#fff;
padding-top:10px;
margin-bottom:15px;
padding-right:0;
}

#food-events .last {
background-color:#fff;
width:295px;
padding:6px;
}

#food-events .cwc-title, #food-events .metadata {
color:#627E9B;
}

#food-events .cwc-title {
  text-transform: uppercase;
}

#food-events .entry-title {
font-size:24px;
}

#food-events .entry-title a {
color:#627e9b;
}

#food-events .entry-excerpt {
color:inherit;
}

#on-air.widget .w-header {
background:url(/images/headers/hdr-onair.jpg) no-repeat;
height:40px;
border-bottom:10px solid #6892ad;
}

#on-air .w-content, #freelunch .w-content {
padding:5px 15px;
}

#freelunch .w-content p, #on-air .w-content p {
margin-bottom:5px;
}

#freelunch .w-content p a, #on-air .w-content p a {
text-decoration:underline;
}

.social .links {
background-color:#fff;
border-top:10px solid #6892ad;
}

.social .links a {
color:#89898A;
}

.social .links a:hover {
color:#627e9b;
}

.social .links.facebook {
padding:0;
}

#inside-socal .w-header {
background:none;
height:0;
border-bottom:0;
}

#inside-socal .w-content h3 {
color:#6892ad;
border-bottom:5px solid #6892ad;
margin-bottom:10px;
line-height:14px;
}

.video-excerpt {
margin:10px 0;
}

.video-excerpt p {
margin:0 0 5px 0;
}

.video-excerpt a {
/*text-decoration:underline;*/
}

.video-embed p {
margin:0;
}

.hp-top-img-container {
margin-bottom:5px;
position:relative;
}

.hp-top-img {
position:relative;
float:left;
margin:0 5px;
width:200px;
overflow:hidden;
}

.hp-top-img a {
color:#ffffff;
line-height:1.2;
font-size:14px;
font-weight:bold;
}

.playoverlay {
position:absolute;
background-image:url(/socal/images/playoverlay.png);
top:53px;
left:70px;
background-repeat:no-repeat;
width:61px;
height:63px;
}

.playoverlay:hover {
position:absolute;
background-image:url(/socal/images/playoverlay-hover.png);
top:53px;
left:70px;
background-repeat:no-repeat;
width:61px;
height:63px;
cursor:pointer;
}


/*.content-widget .hp-top-img:last-child {
margin-right:0;
}
*/

.overlay {
position:absolute;
background-color:rgba(0, 0, 0, 0.6);
top:142px;
width:190px;
padding:5px;
height:48px;
}

.feat-content-container {
margin:5px 5px 0;
border-top:1px solid #E93848;
padding-top:5px;
}

.feat-posts {
width:408px;
float:left;
line-height:1;
padding-right:6px;
border-right:1px solid #E93848;
margin-bottom:5px;
}

.feat-posts .entry-summary-header {
width:285px;
line-height:1;
}

.feat-posts h3.entry-title {
font-size:14px;
}

.feat-posts h3.entry-title a {
color:#6892ad;
font-weight:bold;
}

.feat-posts .entry-category {
margin-bottom:0;
line-height:1;
font-weight:bold;
}

.feat-posts .entry-image {
float:right;
margin:0 0 0 5px;
height:100px;
overflow:hidden;
}

.feat-posts .entry-image img {
padding:0;
width:100px;
}

.feat-posts .entry-summary {
clear:left;
float:none;
font-size:12px;
line-height:1.2;
margin:0;
width:300px;
}

.feat-posts .entry-category {
font-size:12px;
}

#foodevents {
position:relative;
}

#foodevents .cw-event-date {
position:absolute;
top:38px;
right:1px;
width:30px;
background-color:rgba(230, 66, 67, 0.8);
}

#food-events .cwc-date {
background-color:rgba(230, 66, 67, 0.8);
}

#foodevents .cw-event-date .cwc-name {
font-size:14px;
color:#fff;
}

#foodevents .cw-event-date .cwc-month {
font-size:11px;
color:#fff;
}

#foodevents .cw-event-date .cwc-day {
font-size:16px;
font-weight:bold;
color:#fff;
}

.feat-recipes {
float:right;
width:200px;
/*border-left:1px solid #E93848;*/
padding-left:0px;
margin-bottom:5px;
}

.feat-recipes .entry-image {
float:none;
margin:0;
height:100px;
overflow:hidden;
}

.feat-recipes .entry-image img {
padding:0;
}

.widget .feat-recipe {
padding:10px;
}
 
.widget .feat-recipe h2 {
text-transform:uppercase;
color:#fff;
font-size:14px;
line-height:1;
font-weight:bold;
margin-bottom:4px;
}

.widget .feat-recipe h2 a {
color:#fff;
}

.feat-recipe h3 {
font-size:14px;
font-weight:normal;
} 

.feat-recipe h3 a {
color:#fff;
} 

.feat-recipes.widget {
width:300px;
}

.feat-recipes.widget{
background-color:transparent;
margin-bottom: 12px;
}

.feat-recipes.widget .w-header {
background:url(/living/food/images/headers/hdr-todaysrecipe-red.png) no-repeat;
height:42px;
margin-bottom:-2px;
padding:0;
}

.feat-recipes.widget .sw-content {
/*border-top:10px solid #6892ad;*/
/*background-color:#6892ad;*/
border-top:10px solid #E93848;
background-color:#E93848;
}

.feat-recipes .entry-image {
height:187px;
text-align:center;
}

.widget .feat-recipe {
/*background-color:#6892ad;*/
background-color:#E93848;
}

.widget .feat-recipe .w-header {
margin-bottom:0;
}

.feat-recipes.widget .w-header a{
color:#fff;
}



.more-recipes {
padding:10px;
}

.more-recipes h2 {
font-size:14px;
font-weight:bold;
line-height:1;
}

.more-recipes ul {
padding:0;
margin:0;
list-style:none;
}

.more-recipes li {
margin-bottom:10px;
line-height:1;
}

.more-recipes li a{
color:#6892ad;
font-size:14px;
line-height:1;
}

.more-recipes .readmore {
text-align:right;
font-size:12px;
}

.more-recipes .readmore a {
color:#6892ad;
}

#foodtop.content-widget {
border-bottom:1px solid #E93848;
padding-top:5px;
}

#foodshows, .foodpost, #foodevents {
margin-bottom:10px;
}

#foodshows {
margin-top:10px;
}

#sidebar #freelunch .video-embed p {
margin:0;
}

#sidebar #freelunch .entry-title {
font-weight:bold;
}

#sidebar #freelunch .entry-excerpt {
font-size:12px;
}

#recent-comments.widget .w-header {
background:url(/socal/images/headers/hdr-rcnt-cmnt_blue.jpg) no-repeat;
border-bottom:none;
}


#recent-entries .more-entries {
margin-top:10px;
}

#recent-entries .more-entries ul {
margin:0 0 0 20px;
padding:0;
}

#sidebar #recent-entries .more-entries li {
list-style:url(/socal/images/list-icon-arrow-red.png) !important;
}

#food-events.widget {
background-color:transparent;
}

#food-events.widget .w-header{
background:url(/living/food/images/headers/hdr-food-events.png) no-repeat;
height:42px;
}

#food-events.widget .w-featured-image {
margin-top:-2px;
border-top:10px solid #E93848;
}

#food-events.widget .w-featured-image,
#food-events.widget .w-content {
background-color:#fff;
}

#food-cats {

}

#food-cats.widget {
background-color:transparent;
}

#food-cats .w-header {
background:url(/living/food/images/headers/hdr-insidefood.png) no-repeat;
height:40px;
}

#food-cats .w-content {
background-color:#fff;
border-top:10px solid #E93848;
}

#food-cats .w-content ul {
list-style:none;
margin:0;
padding:0;
}

#food-cats .w-content ul li {
 margin-bottom:10px;
}

#food-cats .w-content ul li a{
height:38px;
display:block;
}

#food-cats .w-content ul li.food-events a {
background:url("http://www.kcet.org/living/food/images/icon-events-sm.png") no-repeat 9px 0;
color:#eb3747;
height:40px;
line-height:2;
padding-left:60px;
}

#food-cats .w-content ul li.food-events a:hover {
background-position: 9px -39px; 
color:#7da1b8;
}

#food-cats .w-content ul li.midnight_snack a {
background:url(/living/food/images/icon-midnightsnack-sm.png) no-repeat 0px 0px;
height:40px;
line-height:2;
padding-left:60px;
color:#eb3747;
}

#food-cats .w-content ul li.midnight_snack a:hover {
background-position:0px -40px;
color:#7da1b8;
}

#food-cats .w-content ul li.the_nosh a {
background:url(/living/food/images/icon-thenosh-sm.png) no-repeat 0px 0px;
height:40px;
line-height:2;
padding-left:60px;
color:#eb3747;
}

#food-cats .w-content ul li.the_nosh a:hover {
background-position: 0px -40px;
color:#7da1b8;
}

#food-cats .w-content ul li.the_public_kitchen a {
background:url(/living/food/images/icon-pubkitch-sm.png) no-repeat 0px 0px;
height:40px;
line-height:2;
padding-left:60px;
color:#eb3747;
}

#food-cats .w-content ul li.the_public_kitchen a:hover {
background-position:0px -40px;
color:#7da1b8;
}

#food-cats .w-content ul li.food_face-off a {
background:url(/living/food/images/icon-foodfaceoff-sm.png) no-repeat 0px 0px;
height:40px;
line-height:2;
padding-left:60px;
color:#eb3747;
}

#food-cats .w-content ul li.food_face-off a:hover {
background-position:0px -40px;
color:#7da1b8;
}

#food-cats .w-content ul li.how_to a {
background:url(/living/food/images/icon-howto-sm.png) no-repeat 0px 0px;
height:40px;
line-height:2;
padding-left:60px;
color:#eb3747;
}

#food-cats .w-content ul li.how_to a:hover {
background-position:0px -40px;
color:#7da1b8;
}

#food-cats .w-content ul li.food_truck_huntress a {
background:url(/living/food/images/icon-foodtruckhuntress-sm.png) no-repeat 0px 0px;
height:40px;
line-height:2;
padding-left:60px;
color:#eb3747;
}

#food-cats .w-content ul li.food_truck_huntress a:hover {
background-position:0px -40px;
color:#7da1b8;
}

#food-cats .w-content ul li.californias_small_farms a {
background:url("/living/food/images/icon-farms-sm.png") no-repeat 0px 9px;
height:42px;
line-height:2;
padding-left:60px;
color:#eb3747;
}

#food-cats .w-content ul li.californias_small_farms a:hover {
background-position:0px -37px;
color:#7da1b8;
}

/*-----*/
#food-cats .w-content ul li.about a {
background:url(/living/food/images/icon-about-sm.png) no-repeat 0px 0px;
height:40px;
line-height:2;
padding-left:60px;
}

#food-cats .w-content ul li.about a:hover {
background-position:0px -40px;
}

div.food-cats-desc {
  padding-left:60px;
  line-height:1.2;
  margin-top:-15px;
}

#navlist{position:relative;}
#navlist li{margin:0;padding:0;list-style:none;}
#navlist li, #navlist 
a{height:38px;display:block;}

#the_nosh{left:0px;width:64px;}
#the_nosh {background:url('/living/food/images/icon-thenosh-sm.png') 0px -20px;}
#the_nosh a:hover{background: url('/living/food/images/icon-thenosh-sm.png') 0px -102px;}

#the_public_kitchen{left:0px;width:64px;}
#the_public_kitchen {background:url('/living/food/images/icon-pubkitch-sm.png') 0 0;}
#the_public_kitchen a:hover{background: url('/living/food/images/icon-pubkitch-sm.png') 0 -83px; padding-left:70px;}

a.red {
      color:#EB3747;
    }

a.red:hover{
      color:#627E9B;
    }

#foodvideo.widget .w-header{
background:url("http://www.kcet.org/living/images/headers/hdr-red-video.png") no-repeat;
border-bottom:10px solid #E93848;
}


#aboutblog .w-header {
background:url("http://www.kcet.org/living/images/headers/hdr-red-about.png") no-repeat;
}

.cwh-title {
color:#E93848;
}

.widget.enews-signup .w-header {
background:url("/living/food/images/headers/hdr-getnewsletter-food.png") no-repeat;
border-bottom:10px solid #E93848;
}

#leave-comment {
background-image:url("http://www.kcet.org/images/headers/hdng-leavecommentfood.png");
}


.food .widgetset, .food .widgetset .w-header {
border-color:#E93848;
}


#food-cats .w-header {
background: url("/living/food/images/headers/hdng-w-insidefood.png") no-repeat 0 5px;
height: 26px;
border:none;
}

#food-cats .w-content {
border:none;
}

#foodvideo.widget .w-header {
background: url("/living/food/images/headers/hdng-w-video.png") no-repeat 0 5px;
border-bottom: none;
}

.widgetset #aboutblog {
border-top:5px solid #E93848;
}

.widgetset #aboutblog .w-header {
background-color:#E93848;
margin-top:5px;
border:none;
}

.feat-recipes.widget .w-header {
background:url("/living/food/images/headers/hdng-w-recipe.png") no-repeat 0 5px;
height:26px;
margin-bottom:0;
}

.feat-recipes.widget {
float:left;
width:270px;
}

.feat-recipes.widget .sw-content {
border-top:none;
float:none;
width:270px;
margin-top:10px;
}

.food .widget.enews-signup .w-header {
background: url("http://www.kcet.org/images/headers/hdng-w-newsletter.png") no-repeat 0 0 #E93848;
border: none;
height: 20px;
width: 133px;
}

.food .widget.enews-signup .w-content {
border-top: 5px solid #E93848;
}

.food #sidebar .social.widget.connect {
border-top: 5px solid #E93848;
padding-top:5px;
}

.food #sidebar .social.widget.connect .w-header {
background:url("http://www.kcet.org/images/headers/hdng-w-connect.png") no-repeat 0 0 #E93848;
height:21px;
width:95px;
margin-bottom:0;
border:none;
}

#connect .gplus {
display:none;
}

.food #sidebar .social.connect .links {
border:none;
}

.widgetset #connect .w-header img {
background-color:#E93848;
}


#sidebar .social.kcet-on-fb .w-header {
height:31px;
background:url("/living/food/images/headers/hdng-w-fb.png") no-repeat 0 5px;
margin:0;
width:auto;
}

.social .links {
border:none;
}

.links.facebook iframe {
width:270px !important;
}

.social.widget.kcet-on-fb {
margin-bottom:15px;
}

.votechoice {
font-weight:bold; 
font-size:18px; 
color:#000; 
float:left;
width:180px;
}

.votemod {
float:left;
margin:0 18px;
width:204px;
}


.mainsidebar #sidebar {
margin-top:0;
}

.mainsidebar #sidebar .w-header {
padding-top:0;
}

#related-entries.im .hdr-txt {
background:none;
}

#related-entries.im .hdr-txt img {
display:block;
}




